---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.23.3 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.3-x86_64-uefi-tiny-vm-aws
name: alpine-3.23.3-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.3
revision: '0'
version: '3.23'
built: '2026-01-28T17:47:25.703452'
uploaded: '2026-01-29T01:24:34.171711'
imported: '2026-01-29T01:32:56.733884'
import_id: ami-01cef44becbb0f5df
import_region: us-west-2
signed: '2026-01-29T01:33:04.492753'
published: '2026-01-29T05:18:13.084404'
released: '2026-01-29T19:11:54.740723'
artifacts:
  ca-central-1: ami-0b348e040c21a5384
  us-west-1: ami-0f11da895f166aeb4
  us-west-2: ami-01cef44becbb0f5df
  ap-northeast-3: ami-0b8cc2e629fc0594b
  ap-south-2: ami-0df98afcdc7da2678
  ap-south-1: ami-0562cd633e6f1be97
  eu-south-1: ami-04f272adfa09cd265
  eu-south-2: ami-06ec89788a3815ea4
  me-central-1: ami-0e2c98059e6865cae
  il-central-1: ami-02285449a9abc646a
  eu-central-1: ami-0bc9dc310a00a5d22
  eu-central-2: ami-0758b6853fb440705
  af-south-1: ami-04abff21624d5e57d
  eu-north-1: ami-0b9f3a75b2a684d8a
  eu-west-3: ami-06435af135dd0540b
  eu-west-2: ami-05388e6ae1b11f6b3
  eu-west-1: ami-07c0ec8ea89d214bd
  ap-northeast-2: ami-09359e9c6d732b08e
  me-south-1: ami-0bc1e740a4d95d595
  ap-northeast-1: ami-0813a3e8ce82ec79e
  sa-east-1: ami-07c86ecbfe8bf1173
  ap-east-1: ami-0755b7cd17df9968d
  ap-southeast-1: ami-030cf0daa14d2e430
  ap-southeast-2: ami-0eaa5c36f3bfce235
  ap-southeast-3: ami-0808c0c3d385a261e
  ap-southeast-4: ami-06c06abbeb937c4e3
  us-east-1: ami-0b55ca175b64cf990
  us-east-2: ami-0f85c91ec4bd208e0
metadata_updated: '2026-01-29T19:11:54.741086'
